@charset "utf-8";

/* 포트폴리오 */

#portfolio_content{
	background: url(/common/images/main/main_bg_dot2.png) center top repeat-y, #f7f7f7;
	width:100%;
	padding:100px 0 200px 0;
	overflow:hidden;
	position:relative;
}

.portfolio_box{
	width:1200px;
	margin:0 auto;
}

.portfolio_title{
	font-size:50px;
	font-weight:700;
	margin-bottom:60px;
	overflow:hidden;
}

.porfolio_box{
	float:left;
}

.porfolio_box_on{
	width:400px;
	height:350px;
	background-color: rgba( 0, 0, 0, 0.7 );
	display:none;

}

.portfolio_list .portfolio_img{width:400px; height:350px; float:left;}

.porfolio_box_on .onbox_table{
	display:table;
	width:100%;
	height:100%;
}

.porfolio_box_on .onbox_cell{
	display: table-cell;
	vertical-align:middle;
	text-align:center;
}

.porfolio_box_on .onbox_text{
	padding:5%;
	color:#fff;
	width:90%;
}

.porfolio_box_on .onbox_text dt{
	font-size:25px;
	font-weight:700;
}

.porfolio_box_on .onbox_text dd{
	font-size:16px;
	font-weight:300;
}


/* 문의하기 */
#contact_content{
	background:url(/common/images/contact/map_pagebg.png) center top repeat-y, #373737;
	width:100%;
	overflow:hidden;
	position:relative;
}

.contact_box{
	width:1200px;
	margin:100px auto;
	overflow:hidden;
}

.contact_address{
	width:600px;
	float:left;
	color:#fff;
}

.contact_address dt{
	font-size:25px;
	font-weight:700;
}

.contact_address dd{
	font-size:17px;
	font-weight:300;	
}

.contact_info{
	width:550px;
	float:right;
	margin-left:50px;
	overflow:hidden;
}

.contact_info input{
	width:488px;
	float:left;
	background-color:#414141;
	border:1px solid #4a4a4a;
	padding:10px 30px;
	color:#fff;
	
}

.contact_info textarea{
	width:488px;
	float:left;
	background-color:#414141;
	border:1px solid #4a4a4a;	
	padding:10px 30px;	
	color:#fff;	
}

::-webkit-input-placeholder {
	color:#989898;
	font-size:17px;
	font-weight:300;
}
:-moz-placeholder {
	color:#989898;
	font-size:17px;
	opacity: 1;
	font-weight:300;	
}
::-moz-placeholder {
	color:#989898;
	font-size:17px;
	font-weight:300;	
}
:-ms-input-placeholder {
	color:#989898;
	font-size:17px; 
	font-weight:300;	
}

.contact_btn{
	float:left;
}

.contact_btn a{ 
	display:block;
	text-align:center;	
	background-color:#00d2c1;
	border:1px solid #00bbac;	
	color:#fff;
	font-size:18px;
	font-weight:400;
	width:548px;
	padding:10px 0;
}

.contact_btn a:hover{
	font-weight:700;
}

.map_box{
	background:url(/common/images/contact/map_bg.jpg) center top no-repeat;
	height:500px;
	text-indent:-9999px;
}

/***************************************** 반응형 *******************************************/
/* 1200px 이하 Device **********************************/
@media screen and (max-width: 1200px){
#portfolio_content{
	padding:70px 0 100px 0;
}	
	
.portfolio_box{
	width:90%;
}

.portfolio_title{
	font-size:50px;
	margin-bottom:40px;
}	
	

.porfolio_box_on{
	width:100%;
}

.portfolio_list .portfolio_img{
	width:50%;
	background-size:cover;
	background-repeat:no-repeat;
}

.contact_box{
	width:90%;
}

.contact_address{
	width:40%;
	float:left;
	color:#fff;
}

.contact_info{
	width:50%;
	float:right;
	margin-left:10%;
}

.contact_info input{
	width:90%;
	border:none;
	padding:3% 5%;	
}

.contact_info textarea{
	width:90%;
	border:none;
	padding:3% 5%;	
}

.contact_btn{
	width:100%;
}

.contact_btn a{ 
	width:100%;
}
}
/* Desktop Device **********************************/
@media screen and (max-width: 980px){
	
}

/* Tablet Device **********************************/
@media screen and (max-width: 820px) {
}

@media screen and (max-width: 768px){
}

/* Mobile Device **********************************/
@media screen and (max-width: 640px){
#portfolio_content{
	padding:50px 0;
}	

.portfolio_title{
	font-size:40px;
	margin-bottom:30px;
}	

.portfolio_list .portfolio_img{
	width:100%;
}	

.contact_box{
	margin:40px auto;
}

.contact_address{
	width:100%;
	float:left;
	margin-bottom:40px;
}

.contact_address dt{
	font-size:20px;
}

.contact_address dd{
	font-size:15px;
}

.contact_info{
	width:100%;
	float:left;
	margin-left:0%;
}

.contact_info input{
	width:90%;
	border:none;
	padding:3% 5%;	
}

.contact_info textarea{
	width:90%;
	border:none;
	padding:3% 5%;	
}

::-webkit-input-placeholder {
	font-size:15px;
}
:-moz-placeholder {
	font-size:15px;
}
::-moz-placeholder {
	font-size:15px;
}
:-ms-input-placeholder {
	font-size:15px; 
}

.contact_btn{
	width:100%;
}

.contact_btn a{ 
	width:100%;
}

.map_box{
	display:none;
}
}

@media screen and (max-width: 570px){
}

@media screen and (max-width: 480px){
}
















































